{
  "name": "meshkeeapp",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "scripts": {
    "dev:customer": "npm run dev -w @meshkee/customer-dashboard",
    "dev:business": "npm run dev -w @meshkee/business-dashboard",
    "dev:super-admin": "npm run dev -w @meshkee/super-admin",
    "build:packages": "npm run build -w @meshkee/dashboard-core && npm run build -w @meshkee/dashboard-ui",
    "build:customer": "npm run build -w @meshkee/customer-dashboard",
    "build:business": "npm run build -w @meshkee/business-dashboard",
    "build:super-admin": "npm run build -w @meshkee/super-admin",
    "build:apps": "npm run build:customer && npm run build:business && npm run build:super-admin",
    "build": "npm run build:packages && npm run build:apps"
  }
}
